<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruker Id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Opprettelse Dato',
  'LBL_DATE_MODIFIED' => 'Endret Dato',
  'LBL_MODIFIED' => 'Endret av',
  'LBL_MODIFIED_ID' => 'Endret av Id',
  'LBL_MODIFIED_NAME' => 'Endret av Navn',
  'LBL_CREATED' => 'Opprettet av',
  'LBL_CREATED_ID' => 'Opprettet av Id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Opprettet av bruker',
  'LBL_MODIFIED_USER' => 'Endret av bruker',
  'LBL_LIST_FORM_TITLE' => 'Credit Card Liste',
  'LBL_MODULE_NAME' => 'Credit Card',
  'LBL_MODULE_TITLE' => 'Credit Card',
  'LBL_HOMEPAGE_TITLE' => 'Min Credit Card',
  'LNK_NEW_RECORD' => 'Opprett Credit Card',
  'LNK_LIST' => 'Vis Credit Card',
  'LNK_IMPORT_GC_CREDITCARD' => 'Import Credit Card',
  'LBL_SEARCH_FORM_TITLE' => 'Søk Credit Card',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historie',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_GC_CREDITCARD_SUBPANEL_TITLE' => 'Credit Card',
  'LBL_NEW_FORM_TITLE' => 'Ny Credit Card',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_CREDIT_CARD_NO' => 'Credit-Card Number',
  'LBL_EXPIRATION_DATE' => 'expiration date',
);